@charset "UTF-8";
/* CSS Document */

.page_title {
	background-image: url("https://sms-gi.com/wp-content/themes/grobal_industry/images/about/title_bg_pc.jpg");
	margin-bottom: 60px;
}

.page_content01 .logo {
	width: 380px;
	margin-left: auto;
	margin-right: auto;
}
.page_content01 .abot_txt_box01 {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 60px;
}
.page_content01 .abot_txt_box01 .about_block {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.page_content01 .abot_txt_box01 .about_block dt,
.page_content01 .abot_txt_box01 .about_block dd {
	border-bottom: 1px solid #192563;
	font-size: 15px;
	padding: 1.5em 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.page_content01 .abot_txt_box01 .about_block:first-child dt,
.page_content01 .abot_txt_box01 .about_block:first-child dd {
	border-top: 2px solid #192563;
}
.page_content01 .abot_txt_box01 .about_block:last-child dt,
.page_content01 .abot_txt_box01 .about_block:last-child dd {
	border-bottom-width: 2px;
}
.page_content01 .abot_txt_box01 .about_block dt {
	width: 25.9%;
}
.page_content01 .abot_txt_box01 .about_block dd {
	width: 71.7%;
}
.page_content01 .abot_txt_box01 .about_block dd .s-txt {
	font-size: 12px;
}

.map_box {
	margin-top: 96px;
}
.map_box .title_box {
	width: 598px;
	margin-left: auto;
	margin-right: auto;
}
.map_box .title_box h2 {
	font-size: 18px;
	text-align: center;
}
.map_box .title_box .line {
	margin-top: 8px;
}
.map_box .map {
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 78px;
}

.page_content02 {
	background-color: #EAEFF9;
	padding: 80px 0;
	margin-top: 80px;
}
.page_content02 h2.stitle {
	margin-bottom: 42px;
}
.page_content02 .ec_box {
}
.page_content02 .ec_box + .ec_box {
	margin-top: 20px;
}
.page_content02 .ec_box a {
	display: block;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	height: 280px;
	position: relative;
}
.page_content02 .ec_box .bg {
	position: relative;
	z-index: 1;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	height: 280px;
}
.page_content02 .ec_box a .bg {
	opacity: 1;
	transition-property: opacity;
	transition-duration:.4s;
	transition-timing-function:ease-in-out;
}
.page_content02 .ec_box a:hover .bg {
	opacity: 0.5;
}
.page_content02 .ec_box .txt_block {
	z-index: 2;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.page_content02 .ec_box .title,
.page_content02 .ec_box .txt01 {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	font-weight: bold;
	color: #fff;
	font-style: italic;
	text-align: center;
	letter-spacing: 0.05em;
}
.page_content02 .ec_box .title .en,
.page_content02 .ec_box .title .s-txt {
	display: block;
}
.page_content02 .ec_box .title .en {
	font-size: 39px;
	letter-spacing: 0;
}
.page_content02 .ec_box .title .s-txt {
	font-size: 14px;
	margin-top: 0.6em;
	font-style: normal;
}
.page_content02 .ec_box .txt01 {
	max-width: 820px;
	font-size: 15px;
	font-weight: normal;
	font-style: normal;
	margin-top: 2em;
}

.page_content02 #summit .bg {
	background-image: url("https://sms-gi.com/wp-content/themes/grobal_industry/images/about/ban_bg_01.jpg");
}
.page_content02 #show_case .bg {
	background-image: url("https://sms-gi.com/wp-content/themes/grobal_industry/images/about/ban_bg_02.jpg");
}
.page_content02 #manufacturing .bg {
	background-image: url("https://sms-gi.com/wp-content/themes/grobal_industry/images/about/ban_bg_03.jpg");
}
.page_content02 #demonstrator .bg {
	background-image: url("https://sms-gi.com/wp-content/themes/grobal_industry/images/about/ban_bg_04.jpg");
}
.page_content02 #tour .bg {
	background-image: url("https://sms-gi.com/wp-content/themes/grobal_industry/images/about/ban_bg_05.jpg");
}

.page_ban01 {
	margin-top: 100px;
}

.pdf_box {
	max-width: 560px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 100px;
}
.pdf_box .txt01 {
	font-size: 16px;
	text-align: center;
	padding-bottom: 0.7em;
}
.pdf_box .btn {
}
.pdf_box .btn a {
	display: block;
	background-color: #0068B7;
	color: #fff;
	font-size: 21px;
	font-weight: 500;
	letter-spacing: 0.1em;
	text-align: center;
	padding: 0.9em 0 1.0em;
	border-radius: 2em;
}









@media screen and (max-width: 900px) {
	.visible_pc_txt {
		display: none;
	}
	.page_title {
		background-image: url("https://sms-gi.com/wp-content/themes/grobal_industry/images/about/title_bg_sp.jpg");
		margin-bottom: 8vw;
	}

	.page_content01 .logo {
		width: 60%;
	}
	.page_content01 .abot_txt_box01 {
		margin-top: 6vw;
	}
	.page_content01 .abot_txt_box01 .about_block {
		display: block;
		border-bottom: 1px solid #192563;
	}
	.page_content01 .abot_txt_box01 .about_block:first-child {
		border-top: 2px solid #192563;
	}
	.page_content01 .abot_txt_box01 .about_block:last-child {
		border-bottom-width: 2px;
	}
	.page_content01 .abot_txt_box01 .about_block dt,
	.page_content01 .abot_txt_box01 .about_block dd {
		font-size: 3.5vw;
		display: flex;
		flex-direction: column;
		justify-content: center;
		border-bottom: none;
	}
	.page_content01 .abot_txt_box01 .about_block:first-child dt,
	.page_content01 .abot_txt_box01 .about_block:first-child dd {
		border-top: none;
	}
	.page_content01 .abot_txt_box01 .about_block:last-child dt,
	.page_content01 .abot_txt_box01 .about_block:last-child dd {
		border-bottom-width: 1px;
	}
	.page_content01 .abot_txt_box01 .about_block dt {
		width: 100%;
		padding: 1.0em 0 0;
		font-weight: bold;
	}
	.page_content01 .abot_txt_box01 .about_block dd {
		width: 100%;
		padding: 0.2em 0 1.0em;
	}
	.page_content01 .abot_txt_box01 .about_block dd .s-txt {
		font-size: 2.6vw;
	}

	.map_box {
		margin-top: 9vw;
	}
	.map_box .title_box {
		width: 80%;
	}
	.map_box .title_box h2 {
		font-size: 4.5vw;
		text-align: center;
	}
	.map_box .title_box .line {
		margin-top: 2.2vw;
	}
	.map_box .map {
		width: 100%;
		margin-top: 6vw;
	}

	.page_content02 {
		padding: 10vw 0;
		margin-top: 10vw;
	}
	.page_content02 h2.stitle {
		margin-bottom: 5vw;
	}
	.page_content02 .ec_box + .ec_box {
		margin-top: 3.5vw;
	}
	.page_content02 .ec_box a {
		height: 50vw;
	}
	.page_content02 .ec_box .title {
		width: 100%;
	}
	.page_content02 .ec_box .title .en {
		font-size: 4.0vw;
	}
	.page_content02 .ec_box .title .s-txt {
		font-size: 3.2vw;
		margin-top: -0.1vw;
	}
	.page_content02 .ec_box .txt01 {
		max-width: none;
		font-size: 2.8vw;
		line-height: 1.5em;
		text-align: justify;
		margin-top: 1.5em;
	}
	.page_content02 .ec_box .bg {
		height: 50vw;
	}

	.page_ban01 {
		margin-top: 12vw;
	}


	.pdf_box {
		max-width: none;
		margin-top: 12vw;
	}
	.pdf_box .txt01 {
		font-size: 3.2vw;
	}
	.pdf_box .btn {
	}
	.pdf_box .btn a {
		font-size: 3.7vw;
	}


}